[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.AltColorStartNormal

Indicates if alternate row coloring starts with the normal row color.

## Declaration

Source position: grids.pas line 1254

`protected property TCustomGrid.AltColorStartNormal : Boolean read FAltColorStartNormal write SetAltColorStartNormal;`

## Description

AltColorStartNormal - using a second color to display alternate rows, but starting the first row with the normal color.

Using a different color for the background of alternate rows often makes the data in a grid much easier to read.